webpack-contrib - json-minimizer-webpack-plugin 3.0.0 devDependencies status

json minimizer plugin for Webpack

  • 22 Dependencies total
  • 22 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/cli^7.14.87.15.77.15.7
@babel/core^7.15.07.15.57.15.5
@babel/preset-env^7.15.07.15.67.15.6
@commitlint/cli^13.1.013.1.013.1.0
@commitlint/config-conventional^13.1.013.1.013.1.0
@webpack-contrib/eslint-config-webpack^3.0.03.0.03.0.0
babel-jest^27.0.627.2.127.2.1
copy-webpack-plugin^9.0.19.0.19.0.1
cross-env^7.0.37.0.37.0.3
del^6.0.06.0.06.0.0
del-cli^4.0.14.0.14.0.1
eslint^7.32.07.32.08.0.0-beta.2
eslint-config-prettier^8.3.08.3.08.3.0
eslint-plugin-import^2.24.02.24.22.24.2
husky^7.0.17.0.27.0.2
jest^27.0.627.2.127.2.1
lint-staged^11.1.211.1.211.1.2
memfs^3.2.23.3.03.3.0
npm-run-all^4.1.54.1.54.1.5
prettier^2.3.22.4.12.4.1
standard-version^9.3.19.3.19.3.1
webpack^5.50.05.53.05.53.0
  • 22 Dependencies total
  • 22 Up to date
  • 0 Pinned, out of date
  • 0 Out of date